/* Base CSS */
.alignleft {
    float: left;
    margin-right: 15px;
}

.alignright {
    float: right;
    margin-left: 15px;
}

.aligncenter {
    display: block;
    margin: 0 auto 15px;
}

a:focus {
    outline: 0 solid
}

img {
    max-width: 100%;
    height: auto;
}

.fix {
    overflow: hidden
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0 0 15px;
    font-weight: 700;
}

html,
body {
    height: 100%
}

body {
    font-family: 'Roboto', sans-serif;
}

p {
    font-size: 13px;
    color: #000;
}

a {
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    -webkit-transition: 0.3s;
    transition: 0.3s;
    color: #333;
}

a:hover {
    text-decoration: none
}

/* Remove Chrome Input Field's Unwanted Yellow Background Color */
input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus {
    -webkit-box-shadow: 0 0 0px 1000px white inset !important;
}

section.slider_area {
    margin-bottom: 50px;
}

.header_area {
    margin: 11px 0;
}

.header_left {
    float: right;
    margin-top: 27px;
}

.header_left ul li a {
    font-size: 13px;
    font-weight: 700;
}

.header_logo {
    float: left;
}

.header_logo h2 {
    position: absolute;
    top: 0;
    left: 66px;
}

.header_logo img {
    width: 267px;
    height: 78px;
}

.header_left ul {
    list-style: none;
    display: inline-block;
}

.header_left ul li {
    display: inline;
    padding: 0 5px;
}

.side_menu {}

.side_menu ul {
    list-style: none;
    margin-left: 10px;
    padding: 0;
}

.side_menu li {
    border-bottom: 1px dotted #000;
}

.side_menu ul li a {
    padding: 2px 2px;
    display: block;
    transition: .3s;
    font-size: 13px;
}

.side_menu ul li a:hover {
    margin-left: 5px;
}


ul.submenu {
    display: none;
    transition: .3s;
}

.side_menu li:hover ul.submenu {
    display: inline-block;
}

.main_content {
    margin-top: 15px;
    border: 1px solid #eee;
    padding-bottom: 33px;
    overflow: hidden;
}

.main_content ol li {
    font-size: 13px;
}

.main_content h2 {
    border-bottom: 1px solid #eee;
    padding: 2px 10px;
    font-size: 20px;
}

.main_content p {
    padding: 3px 10px;
    text-align: justify;
}



.single_slide {
    width: 100%;
}

.single_slide img {
    height: 250px;
    width: 100%;
}

.single_slide ul.flex-direction-nav {
    display: none;
}

.single_slide .flexslider {
    height: 250px;
    margin: 0;
}

.single_slide .flexslider .slides img {
    height: 250px;
}



.landproject ul.flex-direction-nav {
    display: none;
}

.landproject .flexslider .slides img {
    height: 100px;
}



.fire_content ul {
    padding-left: 40px;
}

.main_content h4 {
    font-size: 15px;
    margin-left: 10px;
    margin-top: 20px;
    color: #000;
}

.contact_area h3 {
    padding: 5px 6px;
    font-size: 18px;
    margin-top: -273px;
}



.contact_area p {
    padding: 0 0 0 7px;
    margin-bottom: 0px;
    font-size: 12px;
}

.right_sideber {
    margin-top: 15px;
    margin-bottom: 20px;
}

.landproject h3 {
    font-size: 18px;
}

.landproject {
    margin-top: 30px;
}

.main_content h5 {
    margin-left: 50px;
    color: #000;
}

.fire_content ul li {
    list-style: none;
}

.fire_content {
    font-weight: 700;
    margin-left: 50px;
}

.fire_content ul li p {
    margin-bottom: 0px;
}

.fire_content.right_side {
    float: right;
}

.fire_content.left_side {
    float: left;
}

ul.sub_list li {
    list-style: square;
    margin-left: 20px;
}

.left {
    float: left;
    margin-right: 50px;
}

.box img {
    width: 100px;
}

.box {
    margin-top: 7px;
    float: left;
    margin-right: 8%;
    margin-bottom: 15px;
}

.box_line_one {
    overflow: hidden;
}

.box.last {
    margin-left: 30px;
    margin-right: 0;
    margin-top: 20px;
}

.sm_img img {
    height: 65px;
    width: 265px;
}

.nb {
    font-weight: 200;
}
